<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="style.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Annie+Use+Your+Telescope&family=Fredericka+the+Great&family=Monoton&family=Rubik+Marker+Hatch&display=swap"
			rel="stylesheet"
		/>
		<script src="https://kit.fontawesome.com/2195efdaff.js" crossorigin="anonymous"></script>
		<script src="main.js" defer></script>
		<title>RPS Game</title>
	</head>

	<body>
		<header>
			<h1>Rock Paper Scissors Game</h1>
		</header>
		<main>
			<div class="start-screen">
				<h2>Win 3 rounds to be the victor</h2>
				<!-- <label for="name">Name</label> -->
				<input type="text" name="name" id="name" placeholder="Please enter your name" />
				<button onclick="game()">Start Game</button>
			</div>
			<div class="score-container">
				<div class="score">
					<div class="player-score">
						<p>0</p>
					</div>
					<h2>Player Name</h2>
				</div>
				<div class="score">
					<h2>Computer</h2>
					<div class="computer-score">
						<p>0</p>
					</div>
				</div>
			</div>
			<div class="choices-screen">
				<h2>Select your move!</h2>
				<div class="choices">
					<button class="rock">
						<i class="fa-regular fa-hand-back-fist"></i>
						Rock
					</button>
					<button class="paper">
						<i class="fa-regular fa-hand"></i>
						Paper
					</button>
					<button class="scissors">
						<i class="fa-regular fa-hand-scissors"></i>
						Scissors
					</button>
				</div>
			</div>
			<div class="shaking-screen">
				<i class="player-hand fa-regular fa-hand-back-fist"></i>
				<i class="computer-hand fa-regular fa-hand-back-fist"></i>
			</div>
			<div class="result-screen"></div>
			<div class="game-over-screen"></div>
		</main>
		<footer>Copyright <time datetime="2022">&#169; 2022</time> Frontend homework</footer>
	</body>
</html>
